Errors

build_prereq_matches_use
  • HTTP::Request
  • URI
consistent_version
0.01,0.02
meta_yml_is_parsable
CPAN::Meta::YAML does not support a feature in line '! >-'
no_pod_errors
HTTP-Recorder-Httperf-0.02/lib/HTTP/Recorder/Httperf.pm -- Around line 47: Non-ASCII character seen before =encoding in 'contents=’Post'. Assuming UTF-8